@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');
@import url('http://fonts.cdnfonts.com/css/rondal');

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://example.com/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(https://example.com/MaterialIcons-Regular.woff2) format('woff2'),
    url(https://example.com/MaterialIcons-Regular.woff) format('woff'),
    url(https://example.com/MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
.material-symbols-outlined {
  font-variation-settings: 'FILL' 1,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48;
  font-size: 65px;
  position: relative;
  z-index: 1;
}

html {overflow-x: hidden;overflow-y: scroll;}
#site {background-color: #fff;word-break: keep-all !important;padding-top: 0;letter-spacing: -0.03em;}
#site > .container{width: 100%;padding: 0;}
/* 폰트 설정 */
#site, h1, h2, h3, h4, h5, h6, input, textarea, button {font-family: 'Pretendard', 'notokr', 'Apple SD Neo Gothic', 'Malgun Gothic', 'Gulim', sans-serif;}


/* 구글 아이콘 가변 폰트
span.material-symbols-outlined {
    transition: font-variation-settings .3s;
    font-variation-settings: var(--gms200_Out);
}

.item:hover span.material-symbols-outlined {
    font-variation-settings: var(--gms300_Fill);
} 
*/

ol, ul{padding: 0;margin: 0;list-style: none;list-style-position: inside;}

/* 닷홈 빌더 설정
.navbar .caret,
.navbar .divider-vertical,
.navbar ~ br,
.footer-social-layout,
.footer_copy .text-center > br,
.topmarginLay_a {display: none;}
 */

@media (min-width: 768px){
    .col-sm-20{width: 20%;}
    .col-sm-40{width: 40%;}
    .col-sm-60{width: 60%;}
    .col-sm-80{width: 80%;}
}
@media (min-width: 992px){
    .col-md-20{width: 20%;}
    .col-md-40{width: 40%;}
    .col-md-60{width: 60%;}
    .col-md-80{width: 80%;}
}
@media (min-width: 1200px){
    .col-lg-20{width: 20%;}
    .col-lg-40{width: 40%;}
    .col-lg-60{width: 60%;}
    .col-lg-80{width: 80%;}
}

/* 상단 네비게이션 */

.navbar.navbar-inverse{background-color: rgba(0,0,0,0.9);border-bottom: 0;transition: all .3s ease;}
.navbar.navbar-inverse.on{background-color: #fff;box-shadow: 5px 0 5px rgba(0, 0, 0, 0.09);}
.navbar-header .navbar-brand{display: block;padding: 0;font-size: 20px;margin-left: 0 !important;height: auto;width: 90px;margin-top: 15px;}
.navbar-header .navbar-brand img{margin-top: 0;display: inline-block;}

.nav.navbar-nav > li > a{display: block;height: 100%;padding: 51px 21px;font-size: 17px;color: #fff;font-weight: 500;letter-spacing: 0.02em;}
.on .nav.navbar-nav > li > a{color: #000;}
.nav.navbar-nav > li > a .caret{display: none;}
.nav.navbar-nav > li:hover > a,
.nav.navbar-nav > li.open > a,
.nav.navbar-nav > li:focus > a,
.nav.navbar-nav > li > a:hover,
.nav.navbar-nav > li > a:focus,
.nav.navbar-nav > li.open > a,
.nav.navbar-nav > li.open > a:hover,
.nav.navbar-nav > li.open > a:focus{color: #fff;background: #000;}
.nav.navbar-nav li .dropdown-menu{left: 0;right: 0;border-radius: 0;border: 0;padding: 8px 0;transform: translateX(0%);background: rgba(0,0,0,0.8);min-width: auto;}
.nav.navbar-nav li .dropdown-menu li a{padding: 10px 15px;color: #fff;font-size: 15px;text-align: center;}
.nav.navbar-nav li .dropdown-menu li a:hover{
    background: none;
    text-decoration: underline;
}


@media (max-width: 767px){
    #site{}
    .navbar-header .navbar-brand {
        margin-top: 5px;
        margin-left: 15px !important;
    }
    .navbar-inverse .navbar-toggle {
        border: 0;
        background: none;
        margin: 32px 15px 32px 0;
        padding: 0;
    }
    .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
        background: none;
    }
    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #fbc273;
    }
    .navbar-toggle .icon-bar+.icon-bar {
        margin-top: 6px;
    }
    .navbar-toggle .icon-bar {
        display: block;
        width: 25px;
        height: 2px;
        border-radius: 1px;
    }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: #e6e6e6;
    }
}
@media (min-width: 768px) and  (max-width: 991px){
    #site{}
}
@media (min-width: 992px) and  (max-width: 1199px){
    #site{}
}

/* //상단 네비게이션 */

/* 슬라이드 영역 */
#mainCarousel .carousel-inner .item{
    height: 100vh;
    background-position: top;
    position: relative;
}
#mainCarousel .carousel-inner .item::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.25;
}
#mainCarousel .carousel-inner .item .carousel-caption{padding: 0;left: calc((100% - 1140px) / 2);right: calc((100% - 1140px) / 2);}
#mainCarousel .carousel-inner .item h1{
    text-shadow: none;
    margin: 0;
    display: flex;
    align-items: center;
    font-family: 'Rondal', sans-serif;
    justify-content: center;
}
#mainCarousel .carousel-inner .item h1 img{width: 170px;}
#mainCarousel .carousel-inner .item h1 span{margin-left: 67px;padding-left: 55px;border-left: 1px solid rgba(255, 255, 255, 0.51);letter-spacing: 0;}
#mainCarousel .carousel-inner .item P{}

@media (max-width: 767px){
    #mainCarousel .carousel-inner .item .carousel-caption{left: 15px;right: 15px;}
}
@media (min-width: 768px) and  (max-width: 991px){
    #mainCarousel .carousel-inner .item .carousel-caption{left: calc((100% - 750px) / 2);right: calc((100% - 750px) / 2);}
}
@media (min-width: 992px) and  (max-width: 1199px){
    #mainCarousel .carousel-inner .item .carousel-caption{left: calc((100% - 970px) / 2);right: calc((100% - 970px) / 2);}
}
/* //슬라이드 영역 */

/* 메인 중단영역 */

#main_wrapper > section{padding: 120px 0;}

@media (max-width: 767px){}
@media (min-width: 768px) and  (max-width: 991px){}
@media (min-width: 992px) and  (max-width: 1199px){}

/* //메인 중단영역 */

/* 서브페이지 */

.subHeader {height: 430px;background-image: url(/public/img/sub/sub_title.jpg);background-size: cover;background-repeat: no-repeat;background-position: center;position: relative;filter: grayscale(1);}
.subHeader .container{position: absolute;top: 62%;left: 50%;transform: translate(-50%, -50%);text-align: center;}
.subHeader .container h2{text-align: left;color: #fff;font-size: 45px;margin: 0;font-weight: 600;text-transform: uppercase;margin-top: 100px;letter-spacing: 0.02em;}
.subHeader .container .breadcrumb{padding: 0;margin: 0;background: none;text-align: left;margin-top: 10px;font-size: 15px;font-weight: 300;letter-spacing: 0;}
.subHeader .container .breadcrumb > li > a,
.subHeader .container .breadcrumb > li.active{color:#fff; opacity: 0.7;}

.subMenu{
    padding: 90px 0 0;
}
.subMenu .nav{
    text-align: center;
}
.subMenu .nav > li{
    float: none;
    display: inline-block;
    margin: 0 28px;
}
.subMenu .nav > li > a::before {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 15px;
    background: #cfcfcf;
    left: -30px;
    top: 50%;
    transform: translateY(-50%);
}
.subMenu .nav > li:first-child > a::before {
  display:none;
}
.subMenu .nav > li > a{
    background: none;
    color: #000;
    font-size: 19px;
    border-bottom: 1px solid transparent;
    padding: 0 0 0px;
    border-radius: 0;
    font-weight: 500;
    opacity: 0.7;
    position: relative;
}
.subMenu .nav > li.active > a{
    border-color: #000;
    font-weight: 700;
    opacity: 1;
}
.subMenu .nav > li > a:hover{
    background: none;
    color: #000;
    opacity: 1;
}

.subContent{padding-top: 90px;}
.subContent_title{}
.subContent_title h3{
    margin: 0 0 40px;
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    letter-spacing: 0;
}
#about01 .subContent_title h3, #about02 .subContent_title h3, #about03 .subContent_title h3 {
    letter-spacing: -0.04em;
}
.subContent .content, .bbs-section{padding: 50px 0 110px;}
#portfolio01 .subContent .con1 {
    padding: 50px 0 80px;
}
#about03 .subContent .content {
    padding: 20px 0 130px;
}
#process01 .subContent .con1 {
    padding: 40px 0 70px;
}
#team01 .subContent .content {
    padding: 50px 0 0px;
}
.bbs-area .board_wrapper{margin-top: 0;}
.subContent .content h4{
    font-size: 35px;
    font-weight: 700;
    padding-left: 0;
    position: relative;
    color: #000;
    margin: 0 0 30px;
}
.table.table_default tr td.regdate,
.table.table_default tr td.writer {
    color: #959595;
}
.contents_inner p {
    font-size: 15px;
}
/* .subContent .content h4::before {
    content: '';
    display: block;
    width: 29px;
    height: 29px;
    border: 1px solid #555;
    position: absolute;
    top: -17px;
    left: -4px;
    z-index: -1;
    box-shadow: none;
}
.subContent .content h4::after {
    content: '';
    display: block;
    width: 27px;
    height: 27px;
    background: #fff;
    position: absolute;
    top: -5px;
    left: 7px;
    z-index: -1;
} */
.li-dot{}
.li-dot > li{
    font-size: 16px;
    padding-left: 12px;
    position: relative;
}
.li-dot > li::before{
    content: '';
    display: block;
    width: 3px;
    height: 3px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    left: 0;
}

.logo-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px;
    margin: 0 auto;
    margin-bottom: 60px;
    background: #fff;
    position: relative;
    max-width: 100%;
}
.logo-wrap::before {
    content: '';
    display: block;
    background: url(/public/img/sub/line-bg.png);
    height: 260px;
    position: absolute;
    z-index: -1;
    left: 50%;
    transform: translateX(-50%);
}
.logo-wrap img{
    width: 160px;
    margin: 0;
}
.logo-wrap p{
    font-family: 'Rondal', sans-serif;
    margin:  0 0 0 40px;
    font-size: 38px;
}

.greeting{}
.greeting p{
    margin: 0;
    text-align: center;
    font-size: 22px;
    padding: 0 180px;
    letter-spacing: -0.045em;
    line-height: 1.6em;
    font-weight: 300;
}
.greeting b {
    color: #d59b31;
}
.history{
    padding: 15px 0;
    border-left: 1px solid #e1e1e1;
}
.history .timeline{
    display: flex;
    align-items: center;
    position: relative;
    margin: 45px 0 45px 85px;
    border: 1px solid #eee;
    padding: 35px 0 35px;
    border-left: 1px solid #d59b31;
}
.history .timeline::before{
    content: '';
    display: block;
    width: 13px;
    height: 13px;
    /* border: 5px solid #f3e4c8; */
    background: #d59b31;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: -93px;
    transform: translateY(-50%);
}
.history .timeline::after{
    content: '';
    display: block;
    width: 85px;
    height: 1px;
    background: #d59b3191;
    position: absolute;
    top: 50%;
    left: -85px;
    z-index: -1;
}
.history .timeline .img-box{
    width: 280px;
}
.history .timeline .img-box img{
    max-height: 100px;
}
.history .timeline .txt-box{
    margin-left: 45px;
}
.history .timeline .txt-box .issue{
    font-size: 20px;
    margin: 0;
    font-weight: 600;
}
.history .timeline.go-fam .txt-box .issue{margin-bottom: 15px}
.history .timeline .txt-box p{
    margin: 15px 0 0;
    font-size: 16px;
    font-weight: 300;
    color: #6c6c6c;
}
.history .timeline.go-fam{
    padding: 40px 0px 40px;
    /* border: 1px solid #eee; */
    /* border-left: 1px solid #5c5c5c; */
}
.history .timeline.go-fam .txt-box .li-dot{}
.history .timeline.go-fam .txt-box .li-dot li{}
.history .timeline.go-fam .txt-box .li-dot li::before{}

.value{
    padding: 30px 0;
}
.value .row{
    margin: 0;
    display: flex;
    align-items: center;
    background: #f5f5f5;
}

.solution.value .row {
    background: #000;
}
.value .row > div{
    padding: 0;
}
.value img{filter: grayscale(1);}
.value.solution img {
    filter: grayscale(0);
}
.value .dl-vision{
    padding: 60px 60px 60px 60px;
    margin: 0;
}
.value:first-child .dl-vision {
    padding-right:0;
}
.value:last-child .dl-vision {
    padding-left: 10px;
    color: #fff;
}
.value .col-sm-6:first-child .dl-vision {
  padding-right:0;
  
}
.value .dl-vision dt{
    font-size: 39px;
    letter-spacing: 0;
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
    padding-left: 20px;
}
.value:last-child .dl-vision dt {
    padding-left: 70px;
}
.value .dl-vision dt::before {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    border: 2px solid #555;
    position: absolute;
    top: -10px;
    left: -1px;
    z-index: -1;
}
.value .dl-vision dt::after{
    content: '';
    display: block;
    width: 42px;
    height: 39px;
    background: #f5f5f5;
    position: absolute;
    top: 2px;
    left: 10px;
    z-index: -1;
}
.value:last-child .dl-vision dt::before {
    top: -10px;
    left: 49px;
    z-index: -1;
    border: 2px solid #fff;
}
.value:last-child .dl-vision dt::after{
    top: 2px;
    left: 60px;
    z-index: -1;
    background: #000;
}
.value .dl-vision dd{
    font-size: 16px;
    font-weight: 300;
    letter-spacing: -0.045em;
    line-height: 1.55;
    padding-right: 54px;
}
.value:last-child .dl-vision dd {
    padding: 0;
    padding-left: 50px;
}
.invest-wrap{}
.invest-wrap .invest{
    position: relative;
    padding-left: 94px;
    margin-bottom: 50px;
    min-height: 230px;
}
.invest-wrap .row {
    margin: 0 -30px;
}
.invest-wrap .row .col-sm-6 {
    padding: 0  30px;
}
.invest-wrap .invest .tit{
    font-size: 22px;
    font-weight: 700;
    color: #222;
    letter-spacing: -0.045em;
    border-bottom: 1px solid #333;
    padding-bottom: 10px;
    margin-bottom: 0;
    padding-left: 0px;
    position: relative;
}
.invest-wrap .col-sm-6 .invest .tit::before {
    margin-right: 5px;
    display: inline-block;
    color: #333;
}
.invest-wrap .col-sm-6:nth-child(1) .invest .tit::before {
    content: '01';
}
.invest-wrap .col-sm-6:nth-child(2) .invest .tit::before {
    content: '02';
}
.invest-wrap .col-sm-6:nth-child(3) .invest .tit::before {
    content: '03';
}
.invest-wrap .col-sm-6:nth-child(4) .invest .tit::before {
    content: '04';
}
.invest-wrap .invest .tit > .num{
    display: none;
    font-size: 18px;
}
.invest-wrap .invest .icon{
    position: absolute;
    left: 0;
    top: 0;
}
.invest-wrap .invest .icon > .material-symbols-outlined{
    font-size: 65px;
    display: block;
    color: #d59b31;
    border-radius: 50%;
    /* background: #ebdfcb; */
    /* padding: 23px; */
    /* border: 6px solid #fbe9c9; */
}
.invest-wrap .invest .li-dot{padding: 17px 21px 19px;background: #f9f9f9;}
.invest-wrap .invest .li-dot:after{
    content: '';
    display: table;
    clear: both;
}
.invest-wrap .invest .li-dot > li{
    float: left;
    width: 50%;
    margin-top: 3px;
    font-weight: 300;
    color: #000;
}
.invest-wrap .invest .li-dot > li::before{
    content: '';
    background: #545454;
}
.invest-wrap .invest .dl-risk{
    margin-top: 15px;
    /* padding: 15px 15px 15px 125px; */
    /* background: #fafafa; */
    position: relative;
}
.invest-wrap .invest .dl-risk dt{
    color: #333;
    font-size: 17px;
    left: 15px;
    top: 6px;
    letter-spacing: -0.045em;
    margin-bottom: 8px;
}
.invest-wrap .invest .dl-risk dd{
    font-size: 15px;
    padding-left: 32px;
    position: relative;
    background: #f9f9f9;
}
.invest-wrap .invest .dl-risk dd::before{
    content: '';
    display: block;
    width: 5px;
    height: 1px;
    background: #aaa;
    position: absolute;
    top: 9px;
    left: 19px;
}
.invest-wrap .invest .dl-risk dd:nth-child(2) {
    padding-top:20px;
    border-top: 1px solid #d3d3d3;
}
.invest-wrap .invest .dl-risk dd:nth-child(2)::before {
    top:29px;
}
.invest-wrap .invest .dl-risk dd:last-child {
    padding-bottom:20px;
}
.manage-wrap{
}
#process01 .con2 .manage-wrap {
    padding: 0 5px;
}
#process01 .con2 .col-md-3 {
    padding: 0 10px;
}
.manage-wrap .manage{
    border-top: 1px  solid #333;
    padding-top: 48px;
    padding-bottom: 10px;
    background: #f9f9f9;
    min-height: 430px;
}
.manage-wrap .manage .icon{
    text-align: center;
}
.manage-wrap .manage .icon > .material-symbols-outlined{font-size: 53px;display: block;/* line-height: 94px; *//* width: 94px; *//* border-radius: 50%; */margin: 0 auto 15px;color: #d59b31;/* background: #d59b31; *//* border: 7px solid #fbe9c9; */}
.manage-wrap .manage .tit{
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: -0em;
    position: relative;
    border-bottom: 1px solid  #ddd;
    padding: 0  10px  20px;
    margin: 0 31px;
    color: #222;
}
.manage-wrap .manage .des{
    margin: 0;
    font-size: 16px;
    text-align: center;
    padding: 0 15px;
    line-height: 1.45;
    padding: 29px  30px;
    font-weight: 300;
    color: #000;
}
.manage-wrap .manage .des.last-des {
    padding-top: 0;
}
.manage-wrap .manage .des b{
    display: block;
    width: 80px;
    background: #838383;
    color: #fff;
    line-height: 1;
    padding: 6px 0 6px;
    margin: 0 auto 9px;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 400;
}

.withdraw-wrap{}
.withdraw-wrap .withdraw{
    height: 398px;
    background: #777;
    padding: 40px;
    text-align: center;
}
.withdraw-wrap .col-sm-4:nth-child(2) .withdraw {
    background: #333;
}
.withdraw-wrap .withdraw::before {
    content: '';
    display: block;
    position: absolute;
    width: 360px;
    background: url();
}
.withdraw-wrap .withdraw .icon{
    text-align: center;
    margin: 0 0 10px;
}
.withdraw-wrap .withdraw .icon .material-symbols-outlined{
    font-size: 60px;
    color: #fff;
}
.withdraw-wrap .col-xs-12:nth-child(2) .icon .material-symbols-outlined{
    color: #d59b31;
}
.withdraw-wrap .withdraw .tit{
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 26px;
    color: #fff;
    line-height: 1.3;
}
.withdraw-wrap .col-xs-12:nth-child(2) .withdraw .tit{
    color: #d59b31;
}
.withdraw-wrap .withdraw .li-dot{
    padding: 25px 7px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.24);
}
.withdraw-wrap .withdraw .li-dot::after{
    content: '';
    display: table;
    clear: both;
}
.withdraw-wrap .withdraw .li-dot > li{
    margin-top: 5px;
    padding-left: 12px;
    font-weight: 300;
    font-size: 16px;
    text-align: left;
    color: #fff;
}
.withdraw-wrap .withdraw .li-dot > li::before{
    content: '';
    top: 9px;
}
.team{
    margin-bottom: 90px;
}
.team .img-area{
    position: relative;
    padding: 0 45px 45px 0;
    margin-right: 59px;
}
.team .img-area::after{
    content: '';
    display: block;
    width: 200px;
    height: 200px;
    /* border: 7px solid #000; */
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(/public/img/sub/line-box.png);
}
.team .img-area img{
    position: relative;
    z-index: 1;
    border: 1px solid #d3d3d3;
}
.team .txt-area{}
.team .info{}
.team .info .profile{
    font-size: 40px;
    font-weight: 600;
}
.team .info .profile .name{
    vertical-align: middle;
    letter-spacing: 0.07em;
    margin-right: 7px;
}
.team .info .profile .position{
    display: inline-block;
    font-weight: 400;
    font-size: 16px;
    vertical-align: middle;
    line-height: 1.4;
    margin: 0 7px;
    letter-spacing: -0.023em;
    color: #7c7c7c;
    position: relative;
}
.team .info .profile .position.position::before {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 11px;
    background: #c7c7c7;
    left: -11px;
    top: 50%;
    transform: translateY(-50%);
}
.team .info .profile .position:nth-child(2)::before {
    display:none;
}
.team .info .intro{
    font-size: 16px;
    margin-bottom: 33px;
    padding-bottom: 29px;
    border-bottom: 1px solid #ddd;
    font-weight: 300;
    line-height: 1.5em;
}
.team .info .career{
    /* min-height: 270px; */
    min-height: 120px;
}
#team01 .col-xs-12.col-sm-6:last-child .career {
    min-height: 170px;
}
.team .info .career .tit{
    font-size: 20px;
    font-weight: 700;
    padding-left: 9px;
    line-height: 1;
    margin: 0 0 15px;
    position: relative;
    color: #c58f2c;
}
.team .info .career .tit::before {
    content: '';
    display: block;
    position: absolute;
    width: 3px;
    height: 18px;
    background: #d59b31;
    left: 0;
    top: 1px;
}
.team .info .career .li-career{}
.team .info .career .li-career > li{
    font-size: 16px;
    margin-top: 7px;
    padding-left: 15px;
    position: relative;
    color: #6e6e6e;
    font-weight: 300;
}
.team .info .career .li-career > li b{
    display: block;
    margin-bottom: 2px;
    color: #333;
}
.team .info .career .li-career > li::before{
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    background: #adadad;
    border-radius: 50%;
    position: absolute;
    top: 9px;
    left: 0;
}

.amount{
    padding-left: 40px;
    padding-top: 20px;
}
.amount p{
    font-size: 43px;
    font-weight: 600;
    position: relative;
    line-height: 1.3;
    padding-left: 15px;
    letter-spacing: -0.045em;
}
.amount p::before {
    content: '';
    display: block;
    width: 95px;
    height: 95px;
    border: 2px solid #555;
    position: absolute;
    top: -49px;
    left: -35px;
    z-index: -1;
}
.amount p::after {
    content: '';
    display: block;
    width: 77px;
    height: 77px;
    background: #fff;
    position: absolute;
    top: -20px;
    left: -10px;
    z-index: -1;
}
.amount p > span{
    display: block;
    color: #d59b31;
    font-size: 43px;
    font-weight: 600;
}
#fund01 .con1 .col-md-4 {
    width: 34%;
}

#fund01 .con1 .col-md-8 {
    width: 66%;
    padding-top: 30px;
}
.dl-fund{
    /* height: 170px; */
    padding-top: 20px;
    /* border-top: 1px solid  #d7d7d7; */
    margin-bottom: 50px;
    position: relative;
    margin-top: 15px;
}
#fund01 .dl-fund::before{
    display: block;
    position: absolute;
    font-size: 17px;
    color: #b7b7b7;
    top: -21px;
    left: 0;
    font-weight: 700;
}
#fund01 .fund01 .dl-fund::before {content: '01';}
#fund01 .fund02 .dl-fund::before {content: '02';}
#fund01 .fund03 .dl-fund::before {content: '03';}
#fund01 .fund04 .dl-fund::before {content: '04';}
#fund01 .fund05 .dl-fund::before {content: '05';}
.dl-fund dt{
    font-size: 22px;
    line-height: 1.4;
    margin: 0 0 15px;
    letter-spacing: -0.035em;
}
.dl-fund dd{
    font-size: 16px;
    font-weight: 300;
    padding-right: 30px;
    color: #666;
}

.aum-box{padding: 40px;background: #fff;position: relative;width: 1120px;max-width: 100%;margin: 0 auto;margin-bottom: 60px;}
.aum-box::before {
    content: '';
    display: block;
    position: absolute;
    width: 1140px;
    height: 205px;
    background: url(/public/img/sub/line-bg.png);
    left: 50%;
    top: -10px;
    z-index: -1;
    transform: translateX(-50%);
}
.aum-box .tit{
    font-size: 35px;
    font-weight: 700;
    color: #d59b31;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 15px;
}
.aum-box .li-aum{}
.aum-box .li-aum > li{
    font-size: 17px;
    color: #000;
    text-align: center;
    font-weight: 300;
}

.portfolio-wrap{}
.portfolio-wrap .portfolio{
    /* display: flex; */
}
.portfolio-wrap .col-md-4 {
    padding: 0 20px;
}
.portfolio-wrap .portfolio img{
    border: 1px solid #ddd;
    margin-bottom: 20px;
}
.portfolio-wrap .portfolio .caption{
    margin: 0;
    height: 200px;
    display: none;
}
.portfolio-wrap .portfolio .caption dt{
    font-size: 20px;
    margin: 0 0 15px;
}
.portfolio-wrap .portfolio .caption dt b{}
.portfolio-wrap .portfolio .caption dd{
    font-size: 15px;
    color: #6c6c6c;
    /* padding-right: 20px; */
    font-weight: 300;
}
.portfolio-wrap .portfolio .caption dd .date{
    font-weight: 600;
    color: #777;
    display: block;
    letter-spacing: 0;
    margin-bottom: 5px;
}
.portfolio-wrap .portfolio .caption dd > b{
}
.portfolio-wrap .portfolio .caption dd .date > b{
    color: #6c6c6c;
}
.table.table_default thead th {
    background-color: #fff;
}
.badge {
    padding: 5px 9px;
    font-size: 13px;
    font-weight: 300;
    border-radius: 5px;
    margin-right: 6px;
}
#ddd {
    font-size: 16px;
}
.search_wrap {
    margin-bottom: 60px;
}
.btn.btn-primary:hover, .btn.btn-primary:focus {
    background-color: #b98526;
}
.btn.btn-primary {
    background-color: #d59b31;
    border: 1px solid #d59b31;
    color: #fff;
}
.btn.btn-outline-primary:hover, .btn.btn-outline-primary:focus {
    background-color: #555;
    color: #fff;
}
.btn.btn-outline-primary {
    background: none;
    border: 1px solid #646464;
    color: #333;
}
.root_daum_roughmap{
  width: 100% !important;
}
.board_wrapper .table.board_write_table .files .fileInput .file_add {
    position: absolute;
    right: 0px;
    width: auto;
    padding: 11px 12px;
    margin: 0;
}
.li-location{
    padding: 30px 0 35px;
    background: #303030;
    text-align: center;
    border: 1px solid #eee;
    border-top: 0;
}
.li-location li{
    font-size: 16px;
    margin-top: 7px;
    display: inline-block;
    margin-right: 28px;
    letter-spacing: 0;
    color: #fff;
}
.li-location li > b{
    display: inline-block;
    margin-right: 10px;
    letter-spacing: 0;
    color: #d59b31;
}
@media (max-width: 767px){

    .table.table_default tr .num,
    .table.table_default tr .regdate,
    .table.table_default tr .hits{display: none;}

    .board_wrapper .table.board_write_table tbody tr td .btn,
    .board_wrapper .table.board_write_table tbody tr td .form-control,
    .board_wrapper .table.board_write_table .input-group.input-group-big,
    .board_wrapper .table.board_write_table .form-control.form-control-big{width: 100%;}

    #list_btn{display: none;}
    #write_btn{margin: 0;}
}
@media (min-width: 768px) and  (max-width: 991px){}
@media (min-width: 992px) and  (max-width: 1199px){}
/* //서브페이지 */

/* 푸터 */

footer {text-align: left;padding: 45px 0;background: #242424;color: #ababab;font-weight: 300;}
footer .footer-logo{}
footer .footer-logo h1{margin: 0;}
footer .footer-logo h1 > a{display: block;}
footer .footer-logo h1 > a > img{display: block;}
footer .footer-text{float: left;}
footer .footer-text p{
    letter-spacing: 0;
}
#site footer strong {
    color: #fff;
}
footer .footer-text ul{padding-left: 0;margin-bottom: 0;}
footer .footer-text ul:after{content: '';clear: both;display: table;}
footer .footer-text ul li{float: left;margin-right: 15px;line-height: 1.4;color: #ddd;letter-spacing: 0;}
footer .footer-text ul li address{margin-bottom: 0;line-height: 1.4;color: #ddd;}
footer .footer-text .copyrights{display: block;font-size: 14px;margin-top: 10px;letter-spacing: 0.02em;color: #9d9d9d;}

footer .footer-link{
    float: right;
}
footer .footer-link .fam-wrap{
    position: relative;
}
footer .footer-link .fam-wrap .fam-btn{
    font-size: 16px;
    padding: 8px 0;
    line-height: 1;
    background: #000;
    border: 0;
    color: #fff;
    width: 160px;
}
footer .footer-link .fam-wrap .fam-btn:hover{}
footer .footer-link .fam-wrap .fam-list{position: absolute;top: calc(100% + 3px);left: 0;right: 0;border: 1px solid #434343;background: #000;display: none;}
footer .footer-link .fam-wrap .fam-list.open{display: block;}
footer .footer-link .fam-wrap .fam-list > li{}
footer .footer-link .fam-wrap .fam-list > li a{
    display: block;
    padding: 5px 15px;
    color: #fff;
}
footer .footer-link .fam-wrap .fam-list > li a:hover{}

@media (max-width: 767px){}
@media (min-width: 768px) and  (max-width: 991px){}
@media (min-width: 992px) and  (max-width: 1199px){}
/* //푸터 */


.maintenance {margin-top: 5px;border: 7px solid #E5E5E5;padding: 50px 25px;text-align: center;}
.maintenance .icon {display: block;line-height: 1;font-size: 64px;margin-bottom: 10px;}
.maintenance .big-cont {display: block;line-height: 1;font-size: 22px;font-weight: bold;letter-spacing: -0.05em;margin-bottom: 20px;}
.maintenance .small-cont {display: block;line-height: 1.5;font-size: 14px;letter-spacing: -0.03em;color: #818181;margin-bottom: 20px;}
.member_wrapper {max-width: 1170px;}

/*********** 모바일 최적화 시작 ***********/
@media (max-width: 767px) { /* Small devices (col-xs-*) 모바일 */
    body {
        font-size: 13px;
    }
    .navbar-header .navbar-brand img {
        height: 52px;
        margin-top: 10px;
    }
    .nav.navbar-nav > li > a {
        padding: 10px 15px;
        font-size: 16px;
    }
    .nav.navbar-nav li .dropdown-menu li a {
        padding: 8px 15px;
        text-align: left;
    }
    #mainCarousel .carousel-inner .item h1 {
        flex-direction: column;
        font-size: 35px;
    }
    #mainCarousel .carousel-inner .item h1 span {
        position: relative;
        margin-top: 80px;
        margin-left: 0;
        padding-left: 0;
        border-left: none;
    }
    #mainCarousel .carousel-inner .item h1 span::before {
        content: '';
        top: -30px;
        left: 50%;
        width: 50px;
        position: absolute;
        border-top: 1px solid rgba(255, 255, 255, 0.51);
        transform: translateX(-50%);
    }

    footer {
        padding: 30px 0 60px;
    }
    footer .container {
        position: relative;
    }
    footer .footer-text ul li {
        font-size: 12px;
    }
    footer .footer-text .copyrights {
        font-size: 12px;
    }
    footer .footer-link {
        bottom: -40px;
        position: absolute;
    }
    footer .footer-link .fam-wrap .fam-btn {
        font-size: 14px;
        width: 140px;
    }
    footer .footer-link .fam-wrap .fam-list {
        top: auto;
        bottom: calc(100% + 3px);
    }

    .subHeader {
        height: 300px;
    }
    .subHeader .container {
        top: 55%;
        width: 100%;
    }
    .subHeader .container h2 {
        font-size: 40px;
    }
    .subHeader .container .breadcrumb {
        font-size: 14px;
    }
    .subMenu {
        padding: 70px 0 0;
    }
    .subContent {
        padding-top: 70px;
    }
    .subContent_title h3 {
        margin: 0 0 30px;
        font-size: 43px;
    }
    .subContent .content,
    .bbs-section {
        padding: 40px 0 80px;
    }
    .logo-wrap {
        width: 90%;
        flex-direction: column;
        margin-bottom: 60px;
        padding: 30px;
    }
    .logo-wrap::before {
        height: 305px;
        width: calc(105%);
    }
    .logo-wrap p {
        margin: 30px 0 0;
        font-size: 28px;
    }
    .greeting p {
        padding: 0;
        font-size: 19px;
    }
    .history .timeline {
        display: block;
        margin: 30px 0 30px 40px;
        padding: 25px !important;
    }
    .history .timeline::before {
        left: -47px;
        width: 11px;
        height: 11px;
    }
    .history .timeline::after {
        width: 40px;
        left: -41px;
    }
    .history .timeline .img-box {
        width: auto;
    }
    .history .timeline .txt-box {
        margin-top: 20px;
        margin-left: 0;
        text-align: center;
    }
    .history .timeline .txt-box .issue {
        font-size: 18px;
    }
    .history .timeline .txt-box p {
        font-size: 15px;
    }
    .team {
        margin-bottom: 70px;
    }
    .team .img-area {
        margin: 0 50px 30px;
    }
    .team .info .profile {
        font-size: 36px;
        font-weight: 600;
    }
    .team .info .intro {
        font-size: 15px;
        margin-bottom: 23px;
        padding-bottom: 19px;
    }
    .team .info .career {
        min-height: auto;
    }
    #team01 .col-xs-12.col-sm-6:last-child .career {
        min-height: auto;
    }
    .team .info .career .li-career > li {
        font-size: 15px;
        margin-top: 3px;
        padding-left: 13px;
    }
    #fund01 .con1 .col-md-4,
    #fund01 .con1 .col-md-8 {
        width: 100%;
    }
    .amount {
        padding-left: 0;
        text-align: center;
    }
    .amount p {
        font-size: 39px;
    }
    .amount p > span {
        font-size: 39px;
    }
    .amount p::before {
        top: -38px;
        left: 45px;
        width: 80px;
        height: 80px;
    }
    .amount p::after {
        top: -15px;
        left: 75px;
        width: 57px;
        height: 57px;
    }
    .dl-fund {
        height: auto;
    }
    .dl-fund dt {
        font-size: 20px;
    }
    .dl-fund dd {
        font-size: 15px;
        padding-right: 0;
    }
    #contact01 .root_daum_roughmap .wrap_map {
        height: 300px !important;
    }
    .li-location {
        padding: 25px 15px 30px;
    }
    .li-location li {
        display: block;
        margin-top: 4px;
        margin-right: 0;
        font-size: 16px;
    }
    .li-location li:first-child {
        margin-bottom: 12px;
        line-height: 1.4em;
    }
    .member_wrapper {
        padding-bottom: 80px;
    }
}
@media (min-width: 1200px) { /* Extra large devices (col-lg-*) */
    .logo-wrap{
        width: 1120px;
    }
    .logo-wrap::before{
        width: 1140px;
    }
}
/************ 모바일 최적화 끝 ************/